Mailrelay API Reference

Remove tags from a subscriber

DELETE https://{account}/api/v1/subscribers/{subscriber_id}/tags

Authentication

Requires an API key sent in the X-AUTH-TOKEN header.

Removes the given tags from a subscriber. Unknown or unassigned tag names are ignored.

Parameters

NameTypeRequiredDescription
subscriber_id integer Yes ID of the subscriber
tags array Yes Tag names.

Responses

StatusDescription
404 Couldn't find record with provided ID.
422 A validation error occurred. Check the response body for more information.
200 Success
401 The API key wasn't sent or is invalid
429 Too many requests. You have exceeded the rate limit, wait and try again later.
500 An internal error happened. Try again later.

Response fields

NameTypeDescription
id integer Id
name string Name
color string Color
created_at string Created at
updated_at string Updated at